/*
 Theme Name:   Twenty Ten Child
 Template:     twentyten
 Version: 		6.8.1
*/




/* =Reset default browser CSS. Based on work by Eric Meyer.
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}

/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {
	float: left;
	margin: 0 -240px 0 0;
	width: 100%;
}
#content {
	margin: 0 280px 0 20px;
}
#primary,
#secondary {
	float: right;
	overflow: hidden;
	width: 220px;
}
#secondary {
	clear: right;
}
#footer {
	clear: both;
	width: 100%;
}

/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 auto;
	width: 640px;
}

/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/

.single-attachment #content {
	margin: 0 auto;
	width: 900px;
}


/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: 'Poppins', sans-serif;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.calendar_wrap,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
input[type="submit"] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}


/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
}
#wrapper {
	background: #fff;
}

/* Structure the footer area */
#footer-widget-area {
	overflow: hidden;
}
#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 220px;
}
#footer-widget-area #fourth {
	margin-right: 0;
}
#site-info {
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 700px;

}
#site-generator {
	float: right;
	width: 220px;
}


/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body {
	background: #f1f1f1;
}
body,
input,
textarea {
	color: #666;
	font-size: 12px;
	line-height: 18px;
}
hr {
	background-color: #e7e7e7;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px;
}

/* Text elements */
p {
	margin-bottom: 18px;
}
ul {
	list-style: square;
	margin: 0 0 18px 1.5em;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	overflow: auto;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
small {
	font-size: smaller;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea {
	background: #f9f9f9;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 2px;
}
/*a:link {
	color: #0066cc;
}
a:visited {
	color: #743399;
}
a:active,
a:hover {
	color: #ff4b33;
}*/

/* Text meant only for screen readers */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
	position: absolute !important;
	height: 1px;
	width: 1px;
}


/* =Header
-------------------------------------------------------------- */

#header {
	padding: 30px 0 0 0;
}
#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 18px 0;
	width: 700px;
}
#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 15px 0 18px 0;
	width: 220px;
}

/* This is the custom header image */
#branding img {
	border-top: 4px solid #000;
	border-bottom: 1px solid #000;
	display: block;
	float: left;
}


/* =Menu
-------------------------------------------------------------- */

#access {
	background: #000;
	display: block;
	float: left;
	margin: 0 auto;
	width: 940px;
}
#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
	width: 928px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #aaa;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
}
#access ul ul {
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #333;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #333;
	color: #fff;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current_page_ancestor > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current_page_ancestor a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}


/* =Content
-------------------------------------------------------------- */

#main {
	clear: both;
	overflow: hidden;
	padding: 40px 0 0 0;
}
#content {
	margin-bottom: 36px;
}
#content,
#content input,
#content textarea {
	color: #333;
	font-size: 16px;
	line-height: 24px;
}
#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	margin-bottom: 24px;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 0;
}
#content pre,
#content kbd,
#content tt,
#content var {
	font-size: 15px;
	line-height: 21px;
}
#content code {
	font-size: 13px;
}
#content dt,
#content th {
	color: #000;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #000;
	line-height: 1.5em;
	margin: 0 0 20px 0;
}
#content table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
#content tr th,
#content thead th {
	color: #777;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
#content tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}
#content tr.odd td {
	background: #f2f7fc;
}
.hentry {
	margin: 0 0 48px 0;
}

.single .hentry {
	margin: 0 0 36px 0;
}
.page-title {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 36px 0;
}
.page-title span {
	color: #333;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
.page-title a:link,
.page-title a:visited {
	color: #777;
	text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
	color: #ff4b33;
}
#content .entry-title {
	color: #000;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}
.entry-title a:link,
.entry-title a:visited {
	color: #000;
	text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
	color: #ff4b33;
}
.entry-meta {
	color: #777;
	font-size: 12px;
}
.entry-meta abbr,
.entry-utility abbr {
	border: none;
}
.entry-meta abbr:hover,
.entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}
.entry-content,
.entry-summary {
	clear: both;
	padding: 12px 0 0 0;
}
.entry-content .more-link {
	white-space: nowrap;
}
#content .entry-summary p:last-child {
	margin-bottom: 12px;
}
.entry-content fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
	padding: 24px;
}
.entry-content fieldset legend {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 0 24px;
}
.entry-content input {
	margin: 0 0 24px 0;
}
.entry-content input.file,
.entry-content input.button {
	margin-right: 24px;
}
.entry-content label {
	color: #777;
	font-size: 12px;
}
.entry-content select {
	margin: 0 0 24px 0;
}
.entry-content sup,
.entry-content sub {
	font-size: 10px;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.page-link {
	clear: both;
	color: #000;
	font-weight: bold;
	line-height: 48px;
	word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
	background: #f1f1f1;
	color: #333;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
	color: #ff4b33;
}
body.page .edit-link {
	clear: both;
	display: block;
}
#entry-author-info {
	background: #f2f7fc;
	border-top: 4px solid #000;
	clear: both;
	font-size: 14px;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #e7e7e7;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px;
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 104px;
}
#entry-author-info h2 {
	color: #000;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}
.entry-utility {
	clear: both;
	color: #777;
	font-size: 12px;
	line-height: 18px;
}
.entry-meta a,
.entry-utility a {
	color: #777;
}
.entry-meta a:hover,
.entry-utility a:hover {
	color: #ff4b33;
}
#content .video-player {
	padding: 0;
}
.format-standard .wp-video,
.format-standard .wp-audio-shortcode,
.format-audio .wp-audio-shortcode,
.format-standard .video-player {
	margin-bottom: 24px;
}

/* =Asides
-------------------------------------------------------------- */

.home #content .format-aside p,
.home #content .category-asides p {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 0;
}
.home .hentry.format-aside,
.home .hentry.category-asides {
	padding: 0;
}
.home #content .format-aside .entry-content,
.home #content .category-asides .entry-content {
	padding-top: 0;
}


/* =Gallery listing
-------------------------------------------------------------- */

.format-gallery .size-thumbnail img,
.category-gallery .size-thumbnail img {
	border: 10px solid #f1f1f1;
	margin-bottom: 0;
}
.format-gallery .gallery-thumb,
.category-gallery .gallery-thumb {
	float: left;
	margin-right: 20px;
	margin-top: -4px;
}
.home #content .format-gallery .entry-utility,
.home #content .category-gallery .entry-utility {
	padding-top: 4px;
}


/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}


/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.widget-container .wp-caption {
	max-width: 100% !important;
}
.wp-caption img {
	margin: 5px 5px 0;
	max-width: 622px; /* caption width - 10px */
}
.wp-caption p.wp-caption-text {
	color: #777;
	font-size: 12px;
	margin: 5px;
}
.wp-smiley {
	margin: 0;
}
.gallery {
	margin: 0 auto 18px;
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery img {
	border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #777;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl {
	margin: 0;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}
#content .attachment img {/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
	color: #777;
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
}
.navigation a:link,
.navigation a:visited {
	color: #777;
	text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
	color: #ff4b33;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	margin: -18px 0 0 0;
}


/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #777;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #777;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #777;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type="submit"] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #777;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #777;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}
#respond #wp-comment-cookies-consent {
	width: auto;
	margin: 0 10px 0 0;
}


/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
	list-style: none;
	margin-left: 0;
}
.widget-area ul ul {
	list-style: square;
	margin-left: 1.3em;
}
.widget-area select {
	max-width: 100%;
}
.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}
.widget_search label {
	display: none;
}
.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}
.widget-container .wp-caption img {
	margin: auto;
}
.widget-title {
	color: #222;
	font-weight: bold;
}
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
}
.widget-area .entry-meta {
	font-size: 11px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
.wp-calendar-nav {
	display: table;
	width: 100%;
}
.wp-calendar-nav span {
	display: table-cell;
}
.wp-calendar-nav-next,
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #ff4b33;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}
.widget_text ul,
.widget_text ol {
	margin-bottom: 1.5em;
}
.widget_text ol {
	margin-left: 1.3em;
}
.widget_text ul ul,
.widget_text ol ol,
.widget_text ul ol,
.widget_text ol ul {
	margin-bottom: 0;
}
.widget_media_video video {
	max-width: 100%;
}
.tagcloud ul {
	list-style-type: none;
	margin-left: 0 !important;
}
.tagcloud ul li {
	display: inline-block;
}

/* Helps galleries in widget areas look presentable in most cases. */
.widget-area .gallery-columns-2 img,
.widget-area .gallery-columns-3 img,
.widget-area .gallery-columns-4 img,
.widget-area .gallery-columns-5 img,
.widget-area .gallery-columns-6 img,
.widget-area .gallery-columns-7 img,
.widget-area .gallery-columns-8 img,
.widget-area .gallery-columns-9 img {
	border: none;
	max-width: 90%;
	width: auto;
}

/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}

#main .widget-area ul.wp-block-latest-posts.wp-block-latest-posts__list {
	list-style: square;
}


/* =Footer
-------------------------------------------------------------- */

#footer {
	margin-bottom: 0;
	padding-bottom: 10px;
}
#colophon {
	border-top: 4px solid #000;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}
#site-info {
	font-weight: bold;
}
#site-info a {
	color: #000;
	text-decoration: none;
}
#site-generator {
	font-style: italic;
	position: relative;
}
#site-generator a {
	background: url(images/wordpress.png) center left no-repeat;
	color: #666;
	display: inline-block;
	line-height: 16px;
	padding-left: 20px;
	text-decoration: none;
}
#site-generator a:hover {
	text-decoration: underline;
}
img#wpstats {
	display: block;
	margin: 0 auto 10px;
}
#site-info span[role=separator] {
	padding: 0 0.6em 0 0.3em;
}
#site-info span[role=separator]::before {
	content: '\007c';
}


/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
	-webkit-text-size-adjust: 140%;
}
code {
	-webkit-text-size-adjust: 160%;
}
#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}
#site-description {
	-webkit-text-size-adjust: none;
}


/* =Print Style
-------------------------------------------------------------- */

@media print {
	body {
		background: none !important;
	}
	#wrapper {
		clear: both !important;
		display: block !important;
		float: none !important;
		position: relative !important;
	}
	#header {
		border-bottom: 2pt solid #000;
		padding-bottom: 18pt;
	}
	#colophon {
		border-top: 2pt solid #000;
	}
	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}
	#site-title {
		font-size: 13pt;
	}
	.entry-content {
		font-size: 14pt;
		line-height: 1.6em;
	}
	.entry-title {
		font-size: 21pt;
	}
	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}
	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
	#content,
	.one-column #content {
		margin: 24pt 0 0;
		width: 100%;
	}
	.wp-caption p {
		font-size: 11pt;
	}
	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}
	#colophon {
		width: auto;
	}
	img#wpstats {
		display: none;
	}
	#site-generator a {
		margin: 0;
		padding: 0;
	}
	#entry-author-info {
		border: 1px solid #e7e7e7;
	}
	#main {
		display: inline;
	}
	.home .sticky {
		border: none;
	}
}


.row{
	display: flex;
	flex-wrap: wrap;
}
#main{overflow: visible; padding-top: 0}
.heroBannerSection{position: relative; left: 50%; transform: translateX(-50%); width: 100svw; overflow: hidden; margin-bottom: 40px;}
.heroBannerSection img{width: 100%; height: auto;}
header.sticky{position: sticky !important;}
#container{margin-right: -33.33%;}
#content{margin: 0 33.33% 0 0;}
#primary, #secondary{width: 33.33%; padding-left: 60px;}
#main .widget-area ul{padding: 0}
.widget-container{margin-bottom: 40px;}

#main .widget-area ul li .wp-block-heading{
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 10px;
	    text-align: left;
    font-weight: 400;
}

.wp-block-search .wp-block-search__label {
    display: none;
}

form.wp-block-search__button-outside.wp-block-search__text-button.wp-block-search {
    position: relative;
}

#main .widget-area ul li .wp-block-search__input {
    display: block;
    width: 100%;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    border-color: #ebebeb;
    padding: 12px;
    padding-right: 60px;
    height: calc(2.56em + 0.75rem + 2px);
    box-shadow: none;
}
#main .widget-area ul li .wp-block-search__inside-wrapper {
    position: relative;
}

#main .widget-area ul li .wp-block-search__button {
    background-color: transparent;
    border: none;
    position: absolute;
    top: 50%;
    height: 100%;
    right: 0.875rem;
    transform: translateY(-50%);
    transition: all .3s ease-out;
    color: #0575E6;
    cursor: pointer;
    padding: 0;
    margin: 0;
}

#main .widget-area ul li .wp-block-search__input:focus {
    border-color: #0575E6;
}
.widget-title {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 12px;
    margin: 0;
        margin-bottom: 24px;
    color: #788487;
}
#main .widget-area ul ul{
	margin: 0;
}
#main .widget-area ul ul li{
	    border-bottom: 1px solid #f0f0f0;
    padding: 10px 0;
    margin: 0;
    list-style: none;
}
#main .widget-area ul ul li a{
	    color: #788487;
    display: block;
    font-size: 14px;
}
#main .widget-area ul ul li a:hover{
	color: #0575E6;
	text-decoration: none;
}


.entry-content .gallery-thumb a img {
    /*aspect-ratio: 1/0.7;*/
    width: 100%;
        vertical-align: top;
    height: auto;
}
#content .entry-title{     font-size: 30px;
    line-height: 1.2;
    margin: 20px 0 0 0;
    font-weight: 400;}

.entry-title a:link, .entry-title a:visited{
	color: #333333;
}
.entry-meta{margin-bottom: 20px;}
.hentry .entry-content > p a,
#respond .form-submit input {
        color: #0575E6;
    background-color: #fff;
    position: relative;
    border-radius: 50px;
    border: 2px solid #0575E6;
    font-size: 14px;
    display: inline-block;
    overflow: hidden;
    padding: 10px 20px;
    font-weight: 400;
    margin-top: 30px;
}

.hentry .entry-content > p a:hover,
#respond .form-submit input:hover {
    background: #0575E6;
    color: #fff;
}

.hentry .entry-content > p a .meta-nav {
    display: none;
}
.entry-content, .entry-summary{padding-top: 0}
#content p, #content ul, #content ol, #content dd, #content pre, #content hr{color: var(--grey-clr);}
#main .widget-area ul.wp-block-latest-posts.wp-block-latest-posts__list li {
    position: relative;
    padding: 0 0 0 90px;
    border: 0;
    margin: 0 0 30px 0;

}

#main .widget-area ul.wp-block-latest-posts.wp-block-latest-posts__list li .wp-block-latest-posts__featured-image {
    position: absolute;
    left: 0;
    top: 0;
    width: 75px;
}

#main .widget-area ul.wp-block-latest-posts.wp-block-latest-posts__list li .wp-block-latest-posts__post-title {font-weight: 500;text-transform: uppercase;}

#main .widget-area ul.wp-block-latest-posts.wp-block-latest-posts__list li .wp-block-latest-posts__post-excerpt {
    margin: 10px 0 0 0;
    font-size: 14px;
}

#main .widget-area ul.wp-block-latest-posts.wp-block-latest-posts__list li .wp-block-latest-posts__post-excerpt a {
    font-size: 12px;
    margin-top: 5px;
    display: none;
}

#commentform textarea,
#commentform input,
#commentform select{    display: block;
    width: 100%;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    border-color: #ebebeb;
    padding: 12px;
    height: 45px;
    box-shadow: none;
}
#commentform textarea{
 height: 100px;
}
#respond label{font-size: 14px; margin-bottom: 5px; display: block;}
#commentform > p {margin-bottom: 10px;}
p.comment-form-cookies-consent {
    display: flex;
    align-items: center;
}
#respond #wp-comment-cookies-consent{height: auto;}

#main{padding-left: 20px; padding-right: 20px;}
.hentry .entry-content > p a{display: table;}

@media (max-width: 767px){
	#content {
    margin: 0;
}
	#primary, #secondary {
    width: 100%;
    padding-left: 0;
}
#content .entry-title,
#main .widget-area ul li .wp-block-heading,
#content p, #content ul, #content ol, #content dd, #content pre, #content hr{
	text-align: left;
}
#main .widget-area ul.wp-block-latest-posts.wp-block-latest-posts__list li{min-height: 80px;}
}

#comments,
#nav-below,
#nav-above{display: none !important;}


.yarpp-thumbnails-horizontal {display: flex; gap: 30px; }
.yarpp-thumbnails-horizontal a.yarpp-thumbnail {width: 50%; height: auto; margin: 0; padding: 10px; /* display: flex; */ align-items: center; color: #000; }
.yarpp-thumbnails-horizontal a.yarpp-thumbnail img {width: 100%; height: auto; margin: 0; }
.yarpp-thumbnails-horizontal a.yarpp-thumbnail .yarpp-thumbnail-title {margin: 0; padding: 15px 20px; width: auto; height: auto; max-height: initial; font-weight: 500; }
#content .entry-utility{display: none;}
.detailImage img{width: 100%; height: auto;}
#content ul, #content ol{    color: #0575E6; margin-left: 20px}
.blog{padding: 0!important}
.btn--primary{color: #fff !important;}

@media (max-width: 500px){
.yarpp-thumbnails-horizontal{ flex-wrap:wrap;}
.yarpp-thumbnails-horizontal a.yarpp-thumbnail{width: 100%;}
}

@media (min-width: 500px){
	.addtoany_content{display: flex; align-items: center; gap: 10px;}
	.addtoany_header {margin: 0 !important; }
}
.addtoany_content{ margin: 30px auto !important; border: 1px solid hsla(0,0%,50%,.1); padding: 10px; background: hsla(0,0%,50%,.1);} 
.addtoany_header {margin: 0; font-weight: 600;}

.home.blog .addtoany_share_save_container {display: none;}

@media (max-width: 767px){
	#main .widget-area ul #block-22,
	#main .widget-area ul #block-23{
		display: none!important;
	}
}
.gallery-thumb img{width: 100%; height: auto;}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6,#content .entry-title{
	color: #0575E6;
}
#content .wp-block-list{color: #707070; list-style: none; margin-left: 0}
#content .wp-block-list li{margin-bottom: 10px;}

#content .wp-block-list{ counter-reset: listCounter;}
#content .wp-block-list li{counter-increment: listCounter; padding-left: 30px; position: relative;}
#content .wp-block-list li:before{content: "0" counter(listCounter); color: #0575E6; position: absolute; left: 0; font-weight: 600}
#content .wp-block-list li:nth-child(n+10):before{ content: "" counter(listCounter);}

#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper{width: 100%}
#wrapper{padding: 0; margin: 0;}

#content h1, #content h2{font-size: 30px;}
#content h3{font-size: 25px;} 
#content h4{font-size: 20px;}
#content h5{font-size: 18px;}
#content h6{font-size: 16px;}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6, #content .entry-title {
    color: #0575E6;
    text-transform: capitalize;
    text-align: left;
}
/*a:link {
    color: inherit;
}*/

button.scroll-top.scroll-to-target {
    display: none;
}
.heroBannerSection{display: none;}
#main{max-width: 1300px; margin-inline: auto; margin-top: 40px;}
@media (max-width: 767px){
	.home .sticky,
	header {margin-bottom: 30px;}
	#main .widget-area ul #block-22, #main .widget-area ul #block-23{display: block!important;}
}